Search found 3 matches

by Lupo
Mon Apr 18, 2011 6:00 am
Forum: Installation/Setup Questions
Topic: Jaymod and its compatible Omni-Bot version.
Replies: 14
Views: 13088

Re: Jaymod and its compatible Omni-Bot version.

Hi carv2,

You right, 0.81v is the correct one to run no Jaymod 2.1.9 and 2.1.10
by Lupo
Sun Apr 17, 2011 11:23 am
Forum: General Discussion
Topic: Can't get map rotation to load on Jaymod 2.1.10
Replies: 11
Views: 7011

Re: Can't get map rotation to load on Jaymod 2.1.10

And where to add "etmain\ojectivecycle.cfg" And another thing the server will not let me load mapscripts folder, Is it needed for map rotation to load? hmm.. I guess you have the objectivecycle.cfg located in your Jaymod folder. Would be easier if you paste your console log here, to see where the s...
by Lupo
Sun Apr 17, 2011 10:55 am
Forum: General Discussion
Topic: Can't get map rotation to load on Jaymod 2.1.10
Replies: 11
Views: 7011

Re: Can't get map rotation to load on Jaymod 2.1.10

Hi RaneR,

try to disable "Simple Repeating map setup" by commenting the "set nextmap" line:

// SIMPLE REPEATING MAP SETUP
//set nextmap "map fueldump"
set com_watchdog_cmd "map fueldump"
vstr com_watchdog_cmd